.how-to-entry {
    position: relative;
    display: flex;
    background-color: white;
    align-items: center;
    border: 5px solid;
    transition: all 300ms ease-out;
    flex-direction: column;
    gap: 16px;
    transition: background-color 0.3s ease;
    padding: 1rem;
    height: 100%;
    flex: 1;
    cursor: pointer;
    min-height: 180px;

    .frame {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        gap: 16px;
        padding: 30px 16px;
        text-align: center;
        min-height: 150px;
        min-width: 200;
        max-height: fit-content;
    }

    .heading {
        color: var(--primary-primary-main);
        font-size: 20px;
        line-height: 20px;
    }

    .abstract {
        font-size: 14px;
        line-height: 20px;
        color: black;
    }

    .chakra-button {
        transition: padding 300ms ease-out;
    }

    &.default {
        border-color: #05668d80;
    }

    &.hover {
        background-color: #e0f6fa;
        border-color: var(--primary-primary-main);

        cursor: pointer;

        .chakra-button {
            transition: padding 300ms ease-out;
            padding-left: 60px;
            padding-right: 60px;
        }
    }
}

.notFound {
    font-weight: 700;
    font-size: 20px;
}
